.font-size-10{
    font-size:10px
}
.font-size-11{
    font-size:11px
}
.font-size-12{
    font-size:12px
}
.font-size-13{
    font-size:13px
}
.font-size-14{
    font-size:14px
}
.font-size-15{
    font-size:15px
}
.font-size-16{
    font-size:16px
}
.font-size-17{
    font-size:17px
}
.font-size-18{
    font-size:18px
}
.font-size-19{
    font-size:19px
}
.font-size-20{
    font-size:20px
}
.font-size-21{
    font-size:21px
}
.font-size-22{
    font-size:22px
}
.font-size-23{
    font-size:23px
}
.font-size-24{
    font-size:24px
}
.font-size-25{
    font-size:25px
}
.font-size-26{
    font-size:26px
}
.font-size-27{
    font-size:27px
}
.font-size-28{
    font-size:28px
}
.font-size-29{
    font-size:29px
}
.font-size-30{
    font-size:30px
}
.gradient-2,.site-footer,.top-bar{
    background:#7a5e86;
    background:-moz-linear-gradient(left,#7a5e86 0%,#a75e67 51%,#f77b2e 100%);
    background:-webkit-gradient(left top,right top,color-stop(0%,#7a5e86),color-stop(51%,#a75e67),color-stop(100%,#f77b2e));
    background:-webkit-linear-gradient(left,#7a5e86 0%,#a75e67 51%,#f77b2e 100%);
    background:-o-linear-gradient(left,#7a5e86 0%,#a75e67 51%,#f77b2e 100%);
    background:-ms-linear-gradient(left,#7a5e86 0%,#a75e67 51%,#f77b2e 100%);
    background:-webkit-gradient(linear,left top,right top,from(#7a5e86),color-stop(51%,#a75e67),to(#f77b2e));
    background:linear-gradient(to right,#7a5e86 0%,#a75e67 51%,#f77b2e 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a5e86',endColorstr='#f77b2e',GradientType=1 )
}
.font-gray-1{
    color:#f7f7f7
}
.font-gray-2{
    color:#e9e9e9
}
.font-gray-3{
    color:#d9d9d9
}
.font-gray-4{
    color:#c9c9c9
}
.font-gray-5,.block-heading-1 span{
    color:#b8b8b8
}
.font-gray-6{
    color:#a8a8a8
}
.font-gray-7,body{
    color:#939393
}
.font-gray-8{
    color:#7b7b7b
}
.font-gray-9{
    color:#636363 #4d4d4d
}
.font-gray-10{
    color:#353535
}
.border-gray-1{
    border-color:#f7f7f7
}
.border-gray-2{
    border-color:#e9e9e9
}
.border-gray-3{
    border-color:#d9d9d9
}
.border-gray-4{
    border-color:#c9c9c9
}
.border-gray-5{
    border-color:#b8b8b8
}
.border-gray-6{
    border-color:#a8a8a8
}
.border-gray-7{
    border-color:#939393
}
.border-gray-8{
    border-color:#7b7b7b
}
.border-gray-9{
    border-color:#636363 #4d4d4d
}
.border-gray-10{
    border-color:#353535
}
.bg-gray-1{
    border-color:#f7f7f7
}
.bg-gray-2{
    border-color:#e9e9e9
}
.bg-gray-3{
    border-color:#d9d9d9
}
.bg-gray-4{
    border-color:#c9c9c9
}
.bg-gray-5{
    border-color:#b8b8b8
}
.bg-gray-6{
    border-color:#a8a8a8
}
.bg-gray-7{
    border-color:#939393
}
.bg-gray-8{
    border-color:#7b7b7b
}
.bg-gray-9{
    border-color:#636363 #4d4d4d
}
.bg-gray-10{
    border-color:#353535
}
.letter-spacing-1{
    letter-spacing:.1em
}
.letter-spacing-2{
    letter-spacing:.2em
}
.border-w-1{
    border-width:1px
}
.border-w-2{
    border-width:2px
}
.border-w-3{
    border-width:3px
}
.border-w-4{
    border-width:4px
}
.border-w-5{
    border-width:5px
}
.primary-black--hover{
    background:#ff8b00;
    color:#fff
}
.primary-black--hover:hover{
    background:#000;
    color:#fff
}
.primary-dark--hover{
    background:#ff8b00;
    color:#fff
}
.primary-dark--hover:hover{
    background:gray;
    color:#fff
}
.primary-primary-outline--hover{
    background:#ff8b00;
    color:#fff
}
.primary-primary-outline--hover:hover{
    border-color:#ff8b00;
    background:0 0
}
.primary-outline-primary--hover{
    background:0 0;
    border-color:#ff8b00
}
.primary-outline-primary--hover:hover{
    color:#fff;
    background:#ff8b00
}
body{
    line-height:1.7;
    font-weight:400;
    font-size:1rem
}
body:before{
    position:absolute;
    content:"";
    left:0;
    right:0;
    bottom:0;
    top:0;
    background:rgba(0,0,0,.3);
    -webkit-transition:.3s all ease;
    -o-transition:.3s all ease;
    transition:.3s all ease;
    opacity:0;
    visibility:hidden;
    z-index:399
}
body.offcanvas-menu{
    position:relative
}
body.offcanvas-menu:before{
    opacity:1;
    visibility:visible
}
::-moz-selection{
    background:#000;
    color:#fff
}
::selection{
    background:#000;
    color:#fff
}
a{
    -webkit-transition:.3s all ease;
    -o-transition:.3s all ease;
    transition:.3s all ease
}
a:hover{
    text-decoration:none
}
h1,h2,h3,h4,h5,.h1,.h2,.h3,.h4,.h5{
    font-family:oswald,sans-serif;
    text-transform:uppercase
}
.border-2{
    border-width:2px
}
.text-black{
    color:#000!important
}
.bg-black{
    background:#000!important
}
.color-black-opacity-5{
    color:rgba(0,0,0,.5)
}
.color-white-opacity-5{
    color:rgba(255,255,255,.5)
}
.btn.btn-outline-white{
    border-color:#fff;
    background:0 0;
    color:#fff
}
.btn.btn-outline-white:hover{
    background:#fff;
    border-color:#fff;
    color:#000
}
.line-height-1{
    line-height:1!important
}
.bg-black{
    background:#000
}
.form-control{
    height:55px;
    background:#fff!important;
    font-family:rubik,-apple-system,BlinkMacSystemFont,segoe ui,Roboto,helvetica neue,Arial,noto sans,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol,noto color emoji
}
.form-control:active,.form-control:focus{
    border-color:#ff8b00
}
.form-control:hover,.form-control:active,.form-control:focus{
    -webkit-box-shadow:none!important;
    box-shadow:none!important
}
.site-section{
    padding:2.5em 0
}
@media(min-width:768px){
    .site-section{
        padding:5em 0
    }
}
.site-section.site-section-sm{
    padding:4em 0
}
.site-footer{
    padding:4em 0
}
@media(min-width:768px){
    .site-footer{
        padding:8em 0
    }
}
.site-footer .border-top{
    border-top:1px solid rgba(255,255,255,.1)!important
}
.site-footer p{
    color:#fff
}
.site-footer h2,.site-footer h3,.site-footer h4,.site-footer h5{
    color:#fff
}
.site-footer a{
    color:rgba(255,255,255,.5)
}
.site-footer a:hover{
    color:#fff
}
.site-footer ul li{
    margin-bottom:10px
}
.site-footer .footer-heading{
    font-size:16px;
    color:#fff
}
.bg-text-line{
    display:inline;
    background:#000;
    -webkit-box-shadow:20px 0 0 #000,-20px 0 0 #000;
    box-shadow:20px 0 0 #000,-20px 0 0 #000
}
.text-white-opacity-05{
    color:rgba(255,255,255,.5)
}
.text-black-opacity-05{
    color:rgba(0,0,0,.5)
}
.hover-bg-enlarge{
    overflow:hidden;
    position:relative
}
@media(max-width:991.98px){
    .hover-bg-enlarge{
        height:auto!important
    }
}
.hover-bg-enlarge>div{
    -webkit-transform:scale(1);
    -ms-transform:scale(1);
    transform:scale(1);
    -webkit-transition:.8s all ease-in-out;
    -o-transition:.8s all ease-in-out;
    transition:.8s all ease-in-out
}
.hover-bg-enlarge:hover>div,.hover-bg-enlarge:focus>div,.hover-bg-enlarge:active>div{
    -webkit-transform:scale(1.2);
    -ms-transform:scale(1.2);
    transform:scale(1.2)
}
@media(max-width:991.98px){
    .hover-bg-enlarge .bg-image-md-height{
        height:300px!important
    }
}
.bg-image{
    background-size:cover;
    background-position:center center;
    background-repeat:no-repeat;
    background-attachment:fixed
}
.bg-image.overlay{
    position:relative
}
.bg-image.overlay:after{
    position:absolute;
    content:"";
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:0;
    width:100%;
    background:rgba(0,0,0,.7)
}
.bg-image>.container{
    position:relative;
    z-index:1
}
@media(max-width:991.98px){
    .img-md-fluid{
        max-width:100%
    }
}
@media(max-width:991.98px){
    .display-1,.display-3{
        font-size:3rem
    }
}
.play-single-big{
    width:90px;
    height:90px;
    display:inline-block;
    border:2px solid #fff;
    color:#fff!important;
    border-radius:50%;
    position:relative;
    -webkit-transition:.3s all ease-in-out;
    -o-transition:.3s all ease-in-out;
    transition:.3s all ease-in-out
}
.play-single-big>span{
    font-size:50px;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-40%,-50%);
    -ms-transform:translate(-40%,-50%);
    transform:translate(-40%,-50%)
}
.play-single-big:hover{
    width:120px;
    height:120px
}
.overlap-to-top{
    margin-top:-150px
}
.ul-check{
    margin-bottom:50px
}
.ul-check li{
    position:relative;
    padding-left:35px;
    margin-bottom:15px;
    line-height:1.5
}
.ul-check li:before{
    left:0;
    font-size:20px;
    top:-.3rem;
    font-family:icomoon;
    content:"\e5ca";
    position:absolute
}
.ul-check.white li:before{
    color:#fff
}
.ul-check.success li:before{
    color:#71bc42
}
.ul-check.primary li:before{
    color:#ff8b00
}
.select-wrap,.wrap-icon{
    position:relative
}
.select-wrap .icon,.wrap-icon .icon{
    position:absolute;
    right:10px;
    top:50%;
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
    font-size:22px
}
.select-wrap select,.wrap-icon select{
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    width:100%
}
.top-bar{
    border-bottom:1px solid #e9ecef!important
}
.site-navbar{
    margin-bottom:0;
    z-index:1999;
    position:relative;
    width:100%;
    padding:1rem
}
@media(max-width:991.98px){
    .site-navbar{
        padding-top:3rem;
        padding-bottom:3rem
    }
}
.site-navbar .toggle-button{
    position:absolute;
    right:0
}
.site-navbar .site-logo{
    position:absolute;
    font-size:1.2rem;
    text-transform:uppercase;
    font-weight:900;
    line-height:0;
    margin:0;
    padding:0;
    z-index:3
}
@media(max-width:991.98px){
    .site-navbar .site-logo{
        float:left;
        position:relative
    }
}
.site-navbar .site-navigation.border-bottom{
    border-bottom:1px solid #fff!important
}
.site-navbar .site-navigation .site-menu{
    margin-bottom:0
}
.site-navbar .site-navigation .site-menu .active{
    color:#ff8b00!important
}
.site-navbar .site-navigation .site-menu a{
    text-decoration:none!important;
    display:inline-block
}
.site-navbar .site-navigation .site-menu>li{
    display:inline-block
}
.site-navbar .site-navigation .site-menu>li>a{
    margin-left:15px;
    margin-right:15px;
    padding:20px 0;
    color:#000!important;
    display:inline-block;
    text-decoration:none!important
}
.site-navbar .site-navigation .site-menu>li>a:hover{
    color:#ff8b00
}
.site-navbar .site-navigation .site-menu .has-children{
    position:relative
}
.site-navbar .site-navigation .site-menu .has-children>a{
    position:relative;
    padding-right:20px
}
.site-navbar .site-navigation .site-menu .has-children>a:before{
    position:absolute;
    content:"\e313";
    font-size:16px;
    top:50%;
    right:0;
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
    font-family:icomoon
}
.site-navbar .site-navigation .site-menu .has-children .dropdown{
    visibility:hidden;
    opacity:0;
    top:100%;
    position:absolute;
    text-align:left;
    border-top:2px solid #ff8b00;
    -webkit-box-shadow:0 2px 10px -2px rgba(0,0,0,.1);
    box-shadow:0 2px 10px -2px rgba(0,0,0,.1);
    padding:0 0;
    margin-top:20px;
    margin-left:0;
    background:#fff;
    -webkit-transition:.2s 0s;
    -o-transition:.2s 0s;
    transition:.2s 0s
}
.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top{
    position:absolute
}
.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before{
    display:none;
    bottom:100%;
    left:20%;
    border:solid transparent;
    content:" ";
    height:0;
    width:0;
    position:absolute;
    pointer-events:none
}
.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before{
    border-color:transparent;
    border-bottom-color:#fff;
    border-width:10px;
    margin-left:-10px
}
.site-navbar .site-navigation .site-menu .has-children .dropdown a{
    text-transform:none;
    letter-spacing:normal;
    -webkit-transition:0s all;
    -o-transition:0s all;
    transition:0s all;
    color:#000!important
}
.site-navbar .site-navigation .site-menu .has-children .dropdown a.active{
    color:#ff8b00!important;
    background:#f8f9fa
}
.site-navbar .site-navigation .site-menu .has-children .dropdown>li{
    list-style:none;
    padding:0;
    margin:0;
    min-width:200px
}
.site-navbar .site-navigation .site-menu .has-children .dropdown>li>a{
    padding:9px 20px;
    display:block
}
.site-navbar .site-navigation .site-menu .has-children .dropdown>li>a:hover{
    background:#f8f9fa;
    color:#ced4da
}
.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children>a:before{
    content:"\e315";
    right:20px
}
.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children>.dropdown,.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children>ul{
    left:100%;
    top:0
}
.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children:hover>a,.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children:active>a,.site-navbar .site-navigation .site-menu .has-children .dropdown>li.has-children:focus>a{
    background:#f8f9fa;
    color:#ced4da
}
.site-navbar .site-navigation .site-menu .has-children:hover>a,.site-navbar .site-navigation .site-menu .has-children:focus>a,.site-navbar .site-navigation .site-menu .has-children:active>a{
    color:#ff8b00
}
.site-navbar .site-navigation .site-menu .has-children:hover,.site-navbar .site-navigation .site-menu .has-children:focus,.site-navbar .site-navigation .site-menu .has-children:active{
    cursor:pointer
}
.site-navbar .site-navigation .site-menu .has-children:hover>.dropdown,.site-navbar .site-navigation .site-menu .has-children:focus>.dropdown,.site-navbar .site-navigation .site-menu .has-children:active>.dropdown{
    -webkit-transition-delay:0s;
    -o-transition-delay:0s;
    transition-delay:0s;
    margin-top:0;
    visibility:visible;
    opacity:1
}
.site-mobile-menu{
    width:300px;
    position:fixed;
    right:0;
    z-index:2000;
    padding-top:20px;
    background:#fff;
    height:calc(100vh);
    -webkit-transform:translateX(110%);
    -ms-transform:translateX(110%);
    transform:translateX(110%);
    -webkit-box-shadow:-10px 0 20px -10px rgba(0,0,0,.1);
    box-shadow:-10px 0 20px -10px rgba(0,0,0,.1);
    -webkit-transition:.3s all ease-in-out;
    -o-transition:.3s all ease-in-out;
    transition:.3s all ease-in-out
}
.offcanvas-menu .site-mobile-menu{
    -webkit-transform:translateX(0%);
    -ms-transform:translateX(0%);
    transform:translateX(0%)
}
.site-mobile-menu .site-mobile-menu-header{
    width:100%;
    float:left;
    padding-left:20px;
    padding-right:20px
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close{
    float:right;
    margin-top:8px
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span{
    font-size:30px;
    display:inline-block;
    padding-left:10px;
    padding-right:0;
    line-height:1;
    cursor:pointer;
    -webkit-transition:.3s all ease;
    -o-transition:.3s all ease;
    transition:.3s all ease
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover{
    color:#ced4da
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo{
    float:left;
    margin-top:10px;
    margin-left:0
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a{
    display:inline-block;
    text-transform:uppercase
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img{
    max-width:70px
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover{
    text-decoration:none
}
.site-mobile-menu .site-mobile-menu-body{
    overflow-y:scroll;
    -webkit-overflow-scrolling:touch;
    position:relative;
    padding:0 20px 20px;
    height:calc(100vh - 52px);
    padding-bottom:150px
}
.site-mobile-menu .site-nav-wrap{
    padding:0;
    margin:0;
    list-style:none;
    position:relative
}
.site-mobile-menu .site-nav-wrap a{
    padding:10px 20px;
    display:block;
    position:relative;
    color:#212529
}
.site-mobile-menu .site-nav-wrap a:hover{
    color:#ff8b00
}
.site-mobile-menu .site-nav-wrap li{
    position:relative;
    display:block
}
.site-mobile-menu .site-nav-wrap li .nav-link.active{
    color:#ff8b00
}
.site-mobile-menu .site-nav-wrap .arrow-collapse{
    position:absolute;
    right:0;
    top:10px;
    z-index:20;
    width:36px;
    height:36px;
    text-align:center;
    cursor:pointer;
    border-radius:50%
}
.site-mobile-menu .site-nav-wrap .arrow-collapse:hover{
    background:#f8f9fa
}
.site-mobile-menu .site-nav-wrap .arrow-collapse:before{
    font-size:12px;
    z-index:20;
    font-family:icomoon;
    content:"\f078";
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%) rotate(-180deg);
    -ms-transform:translate(-50%,-50%) rotate(-180deg);
    transform:translate(-50%,-50%) rotate(-180deg);
    -webkit-transition:.3s all ease;
    -o-transition:.3s all ease;
    transition:.3s all ease
}
.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before{
    -webkit-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%)
}
.site-mobile-menu .site-nav-wrap>li{
    display:block;
    position:relative;
    float:left;
    width:100%
}
.site-mobile-menu .site-nav-wrap>li>a{
    padding-left:20px;
    font-size:20px
}
.site-mobile-menu .site-nav-wrap>li>ul{
    padding:0;
    margin:0;
    list-style:none
}
.site-mobile-menu .site-nav-wrap>li>ul>li{
    display:block
}
.site-mobile-menu .site-nav-wrap>li>ul>li>a{
    padding-left:40px;
    font-size:16px
}
.site-mobile-menu .site-nav-wrap>li>ul>li>ul{
    padding:0;
    margin:0
}
.site-mobile-menu .site-nav-wrap>li>ul>li>ul>li{
    display:block
}
.site-mobile-menu .site-nav-wrap>li>ul>li>ul>li>a{
    font-size:16px;
    padding-left:60px
}
.site-mobile-menu .site-nav-wrap[data-class=social]{
    float:left;
    width:100%;
    margin-top:30px;
    padding-bottom:5em
}
.site-mobile-menu .site-nav-wrap[data-class=social]>li{
    width:auto
}
.site-mobile-menu .site-nav-wrap[data-class=social]>li:first-child a{
    padding-left:15px!important
}
.sticky-wrapper{
    position:relative;
    z-index:100;
    width:100%
}
.sticky-wrapper .site-navbar{
    -webkit-transition:.3s all ease;
    -o-transition:.3s all ease;
    transition:.3s all ease
}
.sticky-wrapper .site-navbar{
    background:#fff
}
.sticky-wrapper .site-navbar .site-logo a{
    color:#fff
}
.sticky-wrapper .site-navbar ul li a{
    color:rgba(255,255,255,.7)!important
}
.sticky-wrapper .site-navbar ul li a.active{
    color:#fff!important
}
.sticky-wrapper.is-sticky .site-navbar{
    background:#fff;
    -webkit-box-shadow:4px 0 20px -5px rgba(0,0,0,.2);
    box-shadow:4px 0 20px -5px rgba(0,0,0,.2)
}
.sticky-wrapper.is-sticky .site-navbar .site-logo a{
    color:#ff8b00
}
.sticky-wrapper.is-sticky .site-navbar ul li a{
    color:#000!important
}
.sticky-wrapper.is-sticky .site-navbar ul li a.active{
    color:#ff8b00!important
}
.sticky-wrapper .shrink{
    padding-top:0!important;
    padding-bottom:0!important
}
@media(max-width:991.98px){
    .sticky-wrapper .shrink{
        padding-top:30px!important;
        padding-bottom:30px!important
    }
}

#intro {
  width: 100%;
  height: 60vh;
  position: relative;
  background: url("../images/banner1.jpg") no-repeat;
  background-size: cover;
  padding: 0;
}

#intro .intro-content {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

#intro .intro-content h2 {
  color: #E5641D;
  margin-bottom: 30px;
  font-size: 64px;
  font-weight: 700;
	letter-spacing: 4px;
}

#intro .intro-content h2 span {
  color: #3C3C3B;
 	letter-spacing: 7px;
}

@media (max-width: 767px) {
  #intro .intro-content h2 {
    font-size: 34px;
  }
}

#intro .intro-content .btn-get-started, #intro .intro-content .btn-projects {
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 32px;
  border-radius: 2px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
}

#intro .intro-content .btn-get-started {
  background: #E5641D;
  border: 2px solid #E5641D;
}

#intro .intro-content .btn-get-started:hover {
  background: none;
  color: #E5641D;
}

#intro .intro-content .btn-projects {
  background: #3C3C3B;
  border: 2px solid #3C3C3B;
}

#intro .intro-content .btn-projects:hover {
  background: none;
  color: #3C3C3B;
}

ul.site-menu.main-menu.js-clone-nav  {
    padding-left: 0px !important;
}
.intro-content .site-menu li {
	display: inline;
	list-style-type: none;
}




#intro #intro-carousel {
  z-index: 8;
}

#intro #intro-carousel::before {
  content: '';
  background-color: rgba(255, 255, 255, 0.7);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 7;
}

#intro #intro-carousel .item {
  width: 100%;
  height: 60vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition-property: opacity;
}







.site-section-cover{
    position:relative
}
.site-section-cover,.site-section-cover .container{
    position:relative;
    z-index:2
}
.site-section-cover,.site-section-cover .container>.row{
    height:calc(100vh - 196px);
    min-height:577px
}
@media(max-width:991.98px){
    .site-section-cover,.site-section-cover .container>.row{
        height:calc(70vh - 196px);
        min-height:400px
    }
}
.site-section-cover.overlay{
    position:relative
}
.site-section-cover.overlay:before{
    position:absolute;
    content:"";
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:rgba(0,0,0,.3);
    z-index:1
}
.site-section-cover.inner-page,.site-section-cover.inner-page .container>.row{
    height:auto;
    min-height:auto;
    padding:2em 0
}
.site-section-cover.img-bg-section{
    background-size:cover;
    background-repeat:no-repeat
}
.site-section-cover h1{
    font-size:4.5rem;
    color:#fff;
    line-height:1
}
@media(max-width:991.98px){
    .site-section-cover h1{
        font-size:2rem
    }
}
.site-section-cover p{
    font-size:18px;
    color:#fff
}
.site-section{
    padding:7rem 0
}
@media(max-width:991.98px){
    .site-section{
        padding:3rem 0
    }
}
.gradient-bg-1,.block-feature-1 .icon{
    background:#FEC905 ;
    background:-moz-linear-gradient(top,#FEC905  0%,#EA401D 100%);
    background:-webkit-gradient(left top,left bottom,color-stop(0%,#FEC905 ),color-stop(100%,#EA401D));
    background:-webkit-linear-gradient(top,#FEC905  0%,#EA401D 100%);
    background:-o-linear-gradient(top,#FEC905  0%,#EA401D 100%);
    background:-ms-linear-gradient(top,#FEC905  0%,#EA401D 100%);
    background:-webkit-gradient(linear,left top,left bottom,from(#FEC905 ),to(#EA401D));
    background:linear-gradient(to bottom,#FEC905  0%,#EA401D 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FEC905 ',endColorstr='#EA401D',GradientType=0 )
}




.slide{
    height:100vh;
    min-height:900px;
    background-size:cover
}
.btn-md{
    padding:8px 20px
}
.border-w-2{
    border-width:2px!important
}
.block__73694 .block__73422{
    background-size:cover;
    background-position:center center;
    background-repeat:no-repeat
}
@media(max-width:991.98px){
    .block__73694 .block__73422{
        height:400px
    }
}
@media(max-width:991.98px){
    .slide-one-item .owl-nav{
        display:none
    }
}
.slide-one-item .owl-nav .owl-prev,.slide-one-item .owl-nav .owl-next{
    position:absolute;
    top:50%;
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
    font-size:2rem;
    color:rgba(255,255,255,.4)
}
.slide-one-item .owl-nav .owl-prev:hover,.slide-one-item .owl-nav .owl-next:hover{
    color:#fff
}
.slide-one-item .owl-nav .owl-prev{
    left:20px
}
.slide-one-item .owl-nav .owl-next{
    right:20px
}
.slide-one-item .owl-dots{
    position:absolute;
    bottom:20px;
    width:100%;
    text-align:center;
    z-index:2
}
.slide-one-item .owl-dots .owl-dot{
    display:inline-block
}
.slide-one-item .owl-dots .owl-dot>span{
    -webkit-transition:.3s all cubic-bezier(.32,.71,.53,.53);
    -o-transition:.3s all cubic-bezier(.32,.71,.53,.53);
    transition:.3s all cubic-bezier(.32,.71,.53,.53);
    display:inline-block;
    width:7px;
    height:7px;
    border-radius:4px;
    background:rgba(255,255,255,.4);
    margin:3px
}
.slide-one-item .owl-dots .owl-dot.active>span{
    width:20px;
    background:#fff
}
.top-bar{
    padding:.5rem 0
}
.block__35630 .icon>span{
    font-size:3rem;
    color:#ff8b00
}
.block__35630 h3{
    color:#000;
    font-size:1.4rem
}

#overlayer{
    width:100%;
    height:100%;
    position:fixed;
    z-index:7100;
    background:#fff;
    top:0;
    left:0;
    right:0;
    bottom:0
}
.loader{
    z-index:7700;
    position:fixed;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%)
}

.bg-dark h1 {
	font-size: 4em;
	text-align: center;
}

.bg-dark h4 {
	font-size:2em;
	text-align: center;
}